program Root;

uses
  Forms,
  URoot in 'URoot.pas' {Form1},
  UErrors in 'UErrors.pas' {FErrors},
  UOptions in 'UOptions.pas' {FOptions};

{$R *.res}

begin
  Application.Initialize;
  Application.HelpFile := 'F:\TestExamp\New\Delphi7\ForCD\Equations\ROOT.HLP';
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TFErrors, FErrors);
  Application.CreateForm(TFOptions, FOptions);
  Application.Run;
end.
